.headerPicWrapper {
  position: relative;
  overflow: hidden;
}

.bgImg {
  position: absolute;
  top: 80;
  left: 0;
  height: 0%;
  width: 100%;
  z-index: 1;
}

.children {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 3;
}

input{
  z-index: 999;
  position: relative;
}